/* COLORS, BACKGROUND-COLORS */
.solid-menus .navbar-default.navbar-dark {
  background: none;
  border-left: none;
  border-right: none;
  border-bottom: 0;
  border-top: 0;
}
.solid-menus .navbar-default.navbar-dark .navbar-brand {
  color: white;
}
.solid-menus .navbar-default.navbar-dark .navbar-toggle {
  border: 0;
  padding-left: 0;
}

/* mobile nav icon ***************************************************************/
.solid-menus .navbar-default.navbar-dark .navbar-toggle .icon-bar {
  	background-color: #FC9500 ;
	margin-left:15px !important;
	font-size:1.4em
}
.solid-menus .navbar-default.navbar-dark .navbar-toggle:hover,
.solid-menus .navbar-default.navbar-dark .navbar-toggle:focus {
  background-color: transparent;
}



.solid-menus .navbar-default.navbar-dark .navbar-nav {
  margin-top: 0;
  margin-bottom: 0;
}
.solid-menus .navbar-default.navbar-dark .navbar-nav > li > a {
  color: white;
}
.solid-menus .navbar-default.navbar-dark .navbar-nav > li > a:hover {
  background: #AF191B;
}
.solid-menus .navbar-default.navbar-dark .navbar-nav > .open > a,
.solid-menus .navbar-default.navbar-dark .navbar-default .navbar-nav > .open > a:focus,
.solid-menus .navbar-default.navbar-dark .navbar-default .navbar-nav > .open > a:hover {
  background-color: #5a8e22;
}
.solid-menus .navbar-default.navbar-dark.navbar-hover .dropdown:hover > a {
  background-color: #71a737; /* top nav rollover green  #71a737 **************************************************/
  color: white;
}
.solid-menus .navbar-default.navbar-dark.navbar-hover .dropdown-menu > li > a:focus {
  color: #ffffff;
  background-color: none;

}
.solid-menus .navbar-default.navbar-dark.navbar-hover .dropdown-menu > li > a:hover {
  color: white;
  /*animation-delay: 5.5s;
  transition: all 2.5s ease 5s !important;*/
  background-color: #5a8e22;
}
.solid-menus .navbar-default.navbar-dark.navbar-click .dropdown:hover > a {
  background-color: #5a8e22;
  color: white !important;
}
.solid-menus .navbar-default.navbar-dark.navbar-click .dropdown-menu > li > a:focus,
.solid-menus .navbar-default.navbar-dark.navbar-click .dropdown-menu > li > a:hover {
  background-color: #5a8e22;
  color: white !important;
}
.solid-menus .navbar-default.navbar-dark .dropdown-menu {
  background: #71a737; /* drop down menu border color *********************************************************/
}
.solid-menus .navbar-default.navbar-dark .dropdown-menu.dropdown-menu-no-bg-hov > li > a:hover {
  color: #5a8e22 !important;
}
.solid-menus .navbar-default.navbar-dark .navbar-pos-search .x-search i {
  color: #5a8e22;
}
.solid-menus .navbar-default.navbar-dark #search_term {
  background: #151515;
  color: white;
}
.solid-menus .navbar-default.navbar-dark .s-link:hover {
  color: #5a8e22 !important;
}
.solid-menus .navbar-default.navbar-dark .s-list > li > a:hover,
.solid-menus .navbar-default.navbar-dark .s-list > li > a:hover > span {
  color: red  !important;
  background-color: transparent !important;
}
.solid-menus .navbar-default.navbar-dark .s-list.s-list-no-hover > li > a:hover,
.solid-menus .navbar-default.navbar-dark .s-list.s-list-no-hover > li > a:hover > span {
  background-color: transparent !important;
  color: #ffffff !important;
}
.solid-menus .navbar-default.navbar-dark .s-list.s-list-sprite > li > a:hover {
  color: #ffffff !important;
  background-color: transparent !important;
}
.solid-menus .navbar-default.navbar-dark .bb-2px {
  border-color: #5a8e22;
}
.solid-menus .navbar-default.navbar-dark .tile-container .tile:hover {
  background: #5a8e22;
  color: white !important;
}
.solid-menus .navbar-default.navbar-dark .tile-container .tile:hover a {
  color: white !important;
}
.solid-menus .navbar-default.navbar-dark .i-list-i-block.i-list-i-block-md.i-list-i-block-bg-hov > li a {
  display: block !important;
  padding: 10px 20px !important;
  text-decoration: none;
  color: #ffffff;
}
.solid-menus .navbar-default.navbar-dark .i-list-i-block.i-list-i-block-md.i-list-i-block-bg-hov > li a:hover {
  background-color: #5a8e22;
  color: white;
}
.solid-menus .navbar-default.navbar-dark .i-list-i-block.i-list-i-block-md.i-list-i-block-no-bg-hover > li a {
  display: block !important;
  padding: 10px 20px !important;
  text-decoration: none;
  color: #ffffff;
}
.solid-menus .navbar-default.navbar-dark .i-list-i-block.i-list-i-block-md.i-list-i-block-no-bg-hover > li a:hover {
  background-color: transparent;
  color: #ffffff;
}

/*Delay of the main menu*/
ul.dropdown-menu {animation-delay: 0.5s}

/* class for delay of searchMenuItem */
.searchStillActive {display: block !important}

/* works */
/*.ui-tabs-active {animation-delay: 2.5s;}*/
